﻿@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/* Style Reset
------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
	text-decoration: none;
	font-size: 100%;
	font-style: normal;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	box-sizing: border-box;
	word-break: break-all;
}

html,
body,
div,
span,
applet,
object,
iframe,
strong,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
legend,
caption,
tbody,
tfoot,
thead,
table,
label,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

ul,
ol {
	list-style: none;
}

/* HTML5
------------------------------------------------*/
section,
nav,
article,
aside,
hgroup,
header,
footer,
figure,
figcaption,
summary {
	display: block;
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
}

br {
	letter-spacing: normal;
}

/* floatの解除 */
.clear {
	clear: both;
	margin: 0;
	padding: 0;
}

.clearfix:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}

.clearfix {
	min-height: 1px;
	/* IE6、7対策 */
}

* html .clearfix {
	height: 1px;
	/*¥*/
	/*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}

/* IE11でsvgが崩れる対策 */
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
	img[src$=".svg"] {
		width: 100%;
	}
}



/* Base Style
------------------------------------------------*/
/* Margin Style */
.m0 {
	margin: 0px !important;
}

.m10 {
	margin: 10px;
}

.m15 {
	margin: 15px;
}

.m20 {
	margin: 20px;
}

.m25 {
	margin: 25px;
}

.m30 {
	margin: 30px;
}

.m35 {
	margin: 35px;
}

.mT0 {
	margin-top: 0px !important;
}

.mT10 {
	margin-top: 10px;
}

.mT15 {
	margin-top: 15px;
}

.mT20 {
	margin-top: 20px;
}

.mT25 {
	margin-top: 25px;
}

.mT30 {
	margin-top: 30px;
}

.mT35 {
	margin-top: 35px;
}

.mT40 {
	margin-top: 40px;
}

.mR0 {
	margin-right: 0px !important;
}

.mR10 {
	margin-right: 10px;
}

.mR15 {
	margin-right: 15px;
}

.mR20 {
	margin-right: 20px;
}

.mR25 {
	margin-right: 25px;
}

.mR30 {
	margin-right: 30px;
}

.mR35 {
	margin-right: 35px;
}

.mR40 {
	margin-right: 40px;
}

.mB0 {
	margin-bottom: 0px !important;
}

.mB10 {
	margin-bottom: 10px;
}

.mB15 {
	margin-bottom: 15px;
}

.mB20 {
	margin-bottom: 20px;
}

.mB25 {
	margin-bottom: 25px;
}

.mB30 {
	margin-bottom: 30px;
}

.mB35 {
	margin-bottom: 35px;
}

.mB40 {
	margin-bottom: 40px;
}

.mL0 {
	margin-left: 0px !important;
}

.mL10 {
	margin-left: 10px;
}

.mL15 {
	margin-left: 15px;
}

.mL20 {
	margin-left: 20px;
}

.mL25 {
	margin-left: 25px;
}

.mL30 {
	margin-left: 30px;
}

.mL35 {
	margin-left: 35px;
}

.mL40 {
	margin-left: 40px;
}

/* Padding Style */
.p0 {
	padding: 0px !important;
}

.p10 {
	padding: 10px;
}

.p15 {
	padding: 15px;
}

.p20 {
	padding: 20px;
}

.p25 {
	padding: 25px;
}

.p30 {
	padding: 30px;
}

.p35 {
	padding: 35px;
}

.pT0 {
	padding-top: 0px !important;
}

.pT10 {
	padding-top: 10px;
}

.pT15 {
	padding-top: 15px;
}

.pT20 {
	padding-top: 20px;
}

.pT25 {
	padding-top: 25px;
}

.pT30 {
	padding-top: 30px;
}

.pT35 {
	padding-top: 35px;
}

.pR0 {
	padding-right: 0px !important;
}

.pR10 {
	padding-right: 10px;
}

.pR15 {
	padding-right: 15px;
}

.pR20 {
	padding-right: 20px;
}

.pR25 {
	padding-right: 25px;
}

.pR30 {
	padding-right: 30px;
}

.pR35 {
	padding-right: 35px;
}

.pB0 {
	padding-bottom: 0px !important;
}

.pB10 {
	padding-bottom: 10px;
}

.pB15 {
	padding-bottom: 15px;
}

.pB20 {
	padding-bottom: 20px;
}

.pB25 {
	padding-bottom: 25px;
}

.pB30 {
	padding-bottom: 30px;
}

.pB35 {
	padding-bottom: 35px;
}

.pL0 {
	padding-left: 0px !important;
}

.pL10 {
	padding-left: 10px;
}

.pL15 {
	padding-left: 15px;
}

.pL20 {
	padding-left: 20px;
}

.pL25 {
	padding-left: 25px;
}

.pL30 {
	padding-left: 30px;
}

.pL35 {
	padding-left: 35px;
}

/* Float Style */
.columnLeft {
	float: left !important;
}

.columnRight {
	float: right !important;
}

/* Table Style */
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	text-align: left;
	background: transparent;
}

th {
	text-align: left;
	background: transparent;
}

/* Font Style */
div {
	-ms-word-wrap: break-word;
	word-wrap:
}

strong {
	font-weight: 700;
}

del {
	text-decoration: line-through;
}

em {
	font-style: italic;
}

.bold {
	font-weight: 700;
}

.medium {
	font-weight: 500;
}

.em {
	font-size: italic;
}

.under {
	text-decoration: underline;
}

.del {
	text-decoration: line-through;
}

.attention {
	color: #F00;
}

.taLeft {
	text-align: left;
}

.taRight {
	text-align: right;
}

.taCenter {
	text-align: center;
}

.taJust {
	text-align: justify;
}

.vaMiddle {
	vertical-align: middle;
}

.imageBorder {
	border: 1px solid #CCC;
}

.normal {
	font-size: 1rem !important;
}

.small {
	font-size: 0.923rem !important;
}

.ssmall {
	font-size: 0.846rem !important;
}

.large {
	font-size: 1.077rem !important;
}

.large02 {
	font-size: 1.5rem !important;
}

.bdLeft0 {
	border-left: 0 !important;
}

.bdRight0 {
	border-right: 0 !important;
}

.bdTop0 {
	border-top: 0 !important;
}

.bdBottom0 {
	border-bottom: 0 !important;
}

.wordBreakNormal {
	word-break: normal;
}


/* common */
html {
	overflow-x: hidden;
	height: 100%;
	font-size: 15px;
}

body {
	height: 100%;
	color: #333;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
}

img {
	max-width: 100%;
	height: auto;
}

p {
	line-height: 1.6;
}

a {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #330066;
}

strong {
	font-weight: 700;
}

.container {
	overflow: hidden;
	width: 1220px;
	margin: 0 auto;
	padding: 0 20px;
}

.container02 {
	overflow: hidden;
	width: 1100px;
	margin: 0 auto;
	padding: 0 20px;
}

.container03 {
	overflow: hidden;
	max-width: 900px;
	margin: 0 auto;
	padding: 0 20px;
}

.attention {
	color: #F00;
}

.dl01 dt {
	clear: left;
	float: left;
	width: 6rem;
	color: #666;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.dl01 dd {
	line-height: 1.6;
	margin-bottom: 10px;
	padding: 0 0 5px 6rem;
}

.dl02 dt {
	clear: left;
	float: left;
	width: 6rem;
	color: #666;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.dl02 dd {
	border-bottom: 1px dotted #ccc;
	line-height: 1.6;
	margin-bottom: 10px;
	padding: 0 0 5px 6rem;
}

.dl03 dt {
	border-bottom: 1px dotted #ccc;
	color: #666;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.dl03 dt a {
	color: #0099cc;
	font-weight: 700;
}

.dl03 dd {
	line-height: 1.6;
	margin-bottom: 10px;
	padding: 0 0 5px 0;
}

.scroll {
	margin: 10px 0 20px;
}

.scroll table {
	margin: 0;
}

.sup {
	position: relative;
	color: #f00;
	font-weight: 700;
	vertical-align: top;
}

.sprite {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.hover {
	transition: 0.3s;
}

.hover:hover {
	transition: 0.3s;
}

.hover_op:hover {
	opacity: 0.7;
}

.flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}



/* Global Header
------------------------------------------------*/
#globalHeader {
	overflow: hidden;
	border-bottom: 2px solid #2e4fb5;
	padding: 20px 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

.logo {
	float: left;
	margin-top: 15px;
}

.logo img {
	width: 200px;
}


.headerInfo {
	position: relative;
	float: right;
}


.search {
	overflow: hidden;
	width: 290px;
}

.search .searchBox {
	float: left;
	width: 220px;
	/* margin-right: 20px; */
}

.gsib_a {
	padding-left: 45px !important;
}

.gsib_b{
	width: 20px !important;
}

.search .lang {
	float: left;
	width: 70px;
}

.searchBox .gsc-control-cse {
	background: none;
	border: none;
	padding: 0;
}

.searchBox .gsc-search-button-v2,
.searchBox .gsc-search-button-v2:hover,
.searchBox .gsc-search-button-v2:focus {
	cursor: pointer;
	width: 20px;
	height: 20px;
	background-color: transparent;
	background-image: url('../images/icon_search_001.png');
	background-image: url('../images/icon_search_001.svg'), none;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 20px;
	border: none;
	padding: 0;
}

.searchBox .gsc-search-button-v2 svg {
	display: none;
}

.searchBox .gsc-input-box {
	border-color: #2e4fb5;
	border-radius: 3px;
}

.search .lang li {
	float: left;
	font-size: 1.067rem;
	font-weight: 700;
	line-height: 1.3;
	margin-right: 7px;
}

.search .lang li:last-child {
	margin-right: 0;
}

.search .lang a {
	position: relative;
	color: #666;
	font-weight: 700;
	text-decoration: none;
}

.search .lang a:hover {
	color: #2e4fb5;
}

.jp .search .lang .langJP a::after,
.en .search .lang .langEN a::after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	width: 4px;
	height: 4px;
	background: #2e4fb5;
	margin: 3px 0 0 -2px;
	border-radius: 50%;
}

.jp .search .lang .langJP a,
.en .search .lang .langEN a {
	color: #2e4fb5;
}


.headerInfo .headerNav ul {
	float: right;
	margin-top: 10px;
}

.headerInfo .headerNav li {
	display: inline;
	background-color: transparent;
	background-image: url('../images/icon_arrow_001.png');
	background-image: url('../images/icon_arrow_001.svg'), none;
	background-repeat: no-repeat;
	background-position: left 4px;
	background-size: 7px 11px;
	font-size: 0.8rem;
	padding-left: 10px;
}

.headerInfo .headerNav .mbHeaderNav {
	display: none;
}

.headerInfo .headerNav li a {
	color: #000;
	font-weight: 500;
}



/* Global Nav
------------------------------------------------*/



/* Breadcrumb
------------------------------------------------*/
#breadcrumb {
	background: #fafafa;
	padding: 10px 0;
}

#breadcrumb ul li {
	float: left;
	font-size: 0.8rem;
	margin-right: 15px;
}

#breadcrumb ul .current {
	font-weight: 500;
}



/* Global Footer
------------------------------------------------*/
#globalFooter .banner {
	background: #2e4fb5;
	padding-top: 10px;
}

#globalFooter .banner ul {
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}

#globalFooter .banner ul li {
	width: 250px;
	margin-bottom: 10px;
}


#globalFooter .footerSitemap {
	background: #f7f4e6;
	padding: 40px 0;
}

#globalFooter .fsBlock {
	float: left;
	width: 25%;
}

#globalFooter .fsBlock:first-child {
	width: 50%;
}

#globalFooter .fsBlock:last-child {
	padding-right: 0;
}

#globalFooter .fsBlock ul li {
	margin-bottom: 15px;
}

#globalFooter .fsBlock a {
	line-height: 1.4;
}

#globalFooter .fsBlock p a {
	display: block;
	color: #19327d;
	font-weight: 700;
	margin-bottom: 15px;
}

#globalFooter .fsBlock ul li li {
	background-color: transparent;
	background-image: url('../images/icon_arrow_001.png');
	background-image: url('../images/icon_arrow_001.svg'), none;
	background-repeat: no-repeat;
	background-position: left 3px;
	background-size: 7px 11px;
	font-size: 0.867rem;
	padding-left: 10px;
}

/* 府民向けは2段組に */
#globalFooter .fsBlockPub ul ul {
	float: left;
	width: 50%;
	padding-right: 20px;
}


#globalFooter .footer {
	padding: 25px 0;
}

#globalFooter .footer .logo002 {
	float: left;
	height: 60px;
}

#globalFooter .footer .footerInfo {
	float: right;
	font-size: 0.867rem;
	margin-top: 10px;
}

#globalFooter .footerInfo ul {
	float: right;
}

#globalFooter .footerInfo ul li {
	float: left;
	border-right: 1px solid #d3d3d3;
	margin-right: 10px;
	padding-right: 10px;
}

#globalFooter .footerInfo ul li:last-child {
	border: none;
	margin-right: 0;
	padding-right: 0;
}

#globalFooter .footerInfo #copy {
	text-align: right;
	margin-top: 20px;
}


#pageTop {
	position: fixed;
	right: 30px;
	bottom: 20px;
	background-image: url('../images/btn_backtop_001.png');
	background-image: url('../images/btn_backtop_001.svg'), none;
	background-repeat: no-repeat;
	z-index: 5;
	transition: 0.3s;
}

#pageTop:hover {
	bottom: 25px;
	transition: 0.3s;
}

#pageTop a {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 60px;
	height: 60px;
}



/* Content
------------------------------------------------*/
#content {
	padding: 60px 0;
}

#content #main {
	float: left;
	width: 73.5849%;
}

#content #side {
	float: right;
	width: 22.6415%;
	padding: 5px 0;
}

#side #sideNav {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

#side #sideNav h2 {
	background: #2e4fb5;
	color: #fff;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	padding: 30px 20px;
}

#side #sideNav ul li {
	border-bottom: 1px dotted #2e4fb5;
	font-size: 0.933rem;
}

#side #sideNav ul li:last-child {
	border: none;
}

#side #sideNav ul li a {
	display: block;
	background-color: transparent;
	background-image: url('../images/icon_arrow_002.png');
	background-image: url('../images/icon_arrow_002.svg'), none;
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: 15px;
	font-weight: 500;
	line-height: 1.4;
	padding: 20px 35px 20px 15px;
}

#side #sideNav ul li a:hover {
	background-position: 97% center;
}

/* section */
.sec01 {
	min-height: 1px;
	/* IE6、7対策 */
	margin-bottom: 60px;
}

.sec01:last-of-type,
.sec02:last-of-type,
.sec03:last-of-type,
.sec04:last-of-type {
	margin-bottom: 15px;
}

.sec01:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}

.sec02 {
	min-height: 1px;
	/* IE6、7対策 */
	margin: 20px 0 60px;
}

.sec02:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}

.sec03 {
	min-height: 1px;
	/* IE6、7対策 */
	margin: 20px 0 50px;
}

.sec03:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}

.sec04 {
	min-height: 1px;
	/* IE6、7対策 */
	margin: 20px 0 30px;
}

.sec04:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}

.h1 {
	position: relative;
	border-bottom: 2px solid #ccc;
	margin-bottom: 40px;
	padding-bottom: 25px;
}

.h1 .ttl_l {
	display: block;
	font-size: 2.000rem;
	font-weight: 700;
	line-height: 1.1;
	margin-bottom: 5px;
}

.h1 .ttl_l::first-letter {
	font-size: 2.677rem;
}

.h1 .ttl_s {
	display: block;
	color: #666;
	font-size: 0.933rem;
	font-weight: 400;
	line-height: 1.2;
}

.h1::after {
	position: absolute;
	bottom: -2px;
	left: 0;
	z-index: 2;
	content: '';
	width: 15%;
	height: 2px;
	background: #009ee7;
}

.h2 {
	position: relative;
	background: #fafafa;
	font-weight: 500;
	font-size: 1.467rem;
	line-height: 1.4;
	margin-bottom: 35px;
	padding: 20px 20px 20px 40px;
	border-radius: 5px;
}

.h2::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 15px;
	bottom: 0;
	width: 8px;
	height: 8px;
	background: transparent;
	border: 4px solid #009ee7;
	margin: auto;
	border-radius: 50%;
}

.h3 {
	border-left: 2px solid #009ee7;
	font-size: 1.133rem;
	font-weight: 500;
	line-height: 1.4;
	margin-bottom: 20px;
	padding: 10px 15px;
}

.h4 {
	background: #fafafa;
	font-weight: 500;
	line-height: 1.4;
	margin-bottom: 15px;
	padding: 10px 15px;
}

.sec01 p {
	margin: 15px 0 25px;
}

.sec01 .table {
	font-size: 0.933rem;
	margin: 25px 0;
}

.sec01 .tableLayoutFixed {
	table-layout: fixed;
}

.sec01 .tableEven tr:nth-child(even) {
	background: #fafafa;
}

.sec01 .table th {
	background: #19327d;
	border: 1px solid #e2e2e2;
	color: #fff;
	font-weight: 500;
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	padding: 15px;
}

.sec01 .table .th002 {
	background: #fafafa;
	color: #333;
}

.sec01 .table td {
	border: 1px solid #e2e2e2;
	line-height: 1.6;
	vertical-align: middle;
	padding: 15px;
}

.sec01 .table02 th {
	background: #d3daeb;
	border: 1px solid #fff;
}

.sec01 .table02 th.th002 {
	background: #EBEEF5;
	font-weight: 500;
	text-align: left;
}

.sec01 .table02 td {
	border: 1px solid #fff;
}


.sec01 .table th a,
.sec01 .table td a,
.sec01 .table02 th a,
.sec01 .table02 td a {
	line-height: 1.6;
}

.sec01 ul {
	margin: 15px 0 25px;
}

.sec01 ul li {
	background-color: transparent;
	background-image: url('../images/icon_arrow_001.png');
	background-image: url('../images/icon_arrow_001.svg'), none;
	background-repeat: no-repeat;
	background-position: left 5px;
	background-size: 7px;
	line-height: 1.4;
	margin-bottom: 20px;
	padding-left: 10px;
}

.sec01 ul li:last-child {
	margin-bottom: 0;
}

.sec01 ul li a {
	line-height: 1.4;
}

.sec01 .ul02 li {
	background-position: 10px center;
	border-bottom: 1px dotted #aaa;
	margin: 0;
	padding: 25px 20px 25px 30px;
}

.sec01 ol {
	counter-reset: item;
	margin: 15px 0 25px;
	padding-left: 0;
}

.sec01 ol li {
	line-height: 1.4;
	margin-bottom: 20px;
	text-indent: -1.5rem;
	padding-left: 1.6rem;
}

.sec01 ol li:before {
	counter-increment: item;
	content: counter(item)'.';
	padding-right: 10px;
	font-weight: 700;
}

.sec01 ol li a {
	line-height: 1.4;
}

.sec01 dl {
	margin: 15px 0 25px;
}

.sec01 figure {
	margin-bottom: 40px;
}

.sec01 figure p.small.attention {
	font-weight: 500;
	margin-bottom: 5px;
}

.sec01 figure img {
	border: 3px solid #eee;
	margin-bottom: 10px;
}

.sec01 figure .caption {
	margin: 10px 0;
}

.sec01 figure ul li {
	background: none;
	line-height: 1.6;
	margin: 10px 0 0 0;
	padding-left: 0;
}

.sec01 .pageLink {
	background: #faf8f0;
	margin-bottom: 40px;
	padding: 10px;
}

.sec01 .pageLink li {
	background-color: transparent;
	background-image: url('../images/icon_arrow_003.png');
	background-image: url('../images/icon_arrow_003.svg'), none;
	background-repeat: no-repeat;
	background-position: 5px center;
	background-size: 10px;
	border-top: 1px dotted #aaa;
	font-weight: bold;
	line-height: 1.4;
	margin: 0;
	padding: 10px 0 10px 20px;
}

.sec01 .pageLink li:first-child {
	border-top: none;
}


.line {
	border-bottom: 1px dotted #aaa;
	padding-bottom: 5px;
}

.linkBox {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	border-bottom: 1px dotted #aaa;
	padding: 5px 0;
}

.linkBox:first-child {
	border-top: 1px dotted #aaa;
}

.linkBox .linkHead {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40%;
	background: #f1f8fb;
	padding: 30px 20px;
}

.linkBox .linkBody {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-self: center;
	flex-direction: column;
	width: 60%;
	padding: 30px 20px;
}

.linkBox h3 {
	font-size: 1.133rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.4;
}

.linkBox h3 a {
	background-color: transparent;
	background-image: url('../images/icon_arrow_001.png');
	background-image: url('../images/icon_arrow_001.svg'), none;
	background-repeat: no-repeat;
	background-position: left 7px;
	background-size: 10px;
	font-weight: bold;
	line-height: 1.4;
	padding-left: 15px;
}

.linkBox .linkBody ul {
	margin: 0;
}

.linkBox .linkBody ul li {
	background-position: left 7px;
	line-height: 1.8;
}

.linkBox2 .linkHead {
	width: 100%;
	background: none;
	justify-content: left;
}

.linkBox2 .linkHead .brief {
	text-align: left !important;
}

.linkBrief {
	justify-content: space-between !important;
	gap: 0 8px;
	padding: 2px 20px !important;
}

.linkBrief img{
	max-width: 55px;
}

.imgCenter {
	display: block;
	margin: 0 auto;
}

.sec01 .timeline>li {
	overflow: hidden;
	background: none;
	margin: 0;
	position: relative;
}

.sec01 p.timelineDate {
	float: left;
	width: 120px;
	color: #666;
	margin: 30px 0 0 0;
}

.sec01 .timeline>li:first-child p.timelineDate {
	margin-top: 0;
}

.sec01 .timelineContent {
	width: 75%;
	/* IE8以下とAndroid4.3以下用 */
	width: -webkit-calc(100% - 120px);
	width: calc(100% - 120px);
	float: left;
	border-left: 1px dotted #aaa;
	padding: 30px 0 0 30px;
}

.sec01 .timeline>li:first-child .timelineContent {
	padding-top: 0;
}

.sec01 .timelineContent:before {
	content: '';
	width: 13px;
	height: 13px;
	background: #67ad15;
	position: absolute;
	left: 124px;
	top: 35px;
	border-radius: 100%;
}

.sec01 .timeline>li:first-child .timelineContent:before {
	top: 5px;
}

.sec01 .timelineTitle {
	font-size: 1.143rem;
	font-weight: bold;
}

.sec01 .timelineTitle a {
	line-height: 1;
}

.sec01 .timelineContent p {
	font-size: 1rem;
	margin-top: 10px;
}

.sec01 .timelineContent p:first-child {
	margin-top: 0;
	margin-bottom: 15px;
}

.timeline .timelineTable {
	font-size: 0.867rem;
}

.timeline .timelineTable th {
	background: #00a1ec;
	border: 1px dotted #fff;
	color: #fff;
	vertical-align: middle;
	line-height: 1.3;
	padding: 10px;
}

.timeline .timelineTable .timelineTableTaisei {
	background: #00a1ec;
}

.timeline .timelineTableKokusai {
	color: #2e4fb5;
}

.timeline .timelineTable td {
	border: 1px dotted #00a1ec;
	vertical-align: middle;
	line-height: 1.3;
	padding: 10px;
}

.timeline .reference img {
	border: 1px solid #d3d3d3;
	margin-top: 10px;
}




@media only screen and (max-width : 1220px) {
	.container {
		width: auto;
		max-width: 1100px;
	}
}



@media only screen and (max-width : 1100px) {

	.container,
	.container02 {
		width: auto;
		max-width: 980px;
	}


	/* ハンバーガーメニュー */
	#menuTrigger {
		cursor: pointer;
		display: inline-block;
		position: absolute;
		top: 14px;
		right: 30px;
		width: 50px;
		height: 50px;
		background: #2e4fb5;
		z-index: 7;
		border-radius: 50%;
	}

	#menuTrigger:hover {
		opacity: 0.9;
		transition: 0.3s;
	}

	#menuTriggerIcon {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 17px;
		height: 2px;
		margin: -1px 0 0 -9px;
		background: #fff;
		transition: 0.2s;
	}

	#menuTriggerIcon:before,
	#menuTriggerIcon:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		width: 17px;
		height: 2px;
		background: #fff;
		transition: 0.3s;
	}

	#menuTriggerIcon:before {
		margin-top: -6px;
	}

	#menuTriggerIcon:after {
		margin-top: 4px;
	}

	#menuTrigger .close {
		background: transparent;
	}

	#menuTrigger .close:before,
	#menuTrigger .close:after {
		margin-top: -1px;
	}

	#menuTrigger .close:before {
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}

	#menuTrigger .close:after {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
	}


	.logo {
		margin-top: 0;
	}

	.headerInfo {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100vw;
		height: auto;
		min-height: 100vh;
		background: #333;
		z-index: 6;
		overflow-y: scroll;
	}

	.headerInfo .mbWrap {
		position: absolute;
		top: 100px;
		right: 0;
		left: 0;
		background: #333;
		width: 80%;
		height: auto;
		margin: auto auto 100px auto;
		padding: 30px;
		border-radius: 5px;
	}

	.search {
		width: auto;
		border-bottom: 1px dotted #fff;
		padding-bottom: 30px;
	}

	.search .searchBox {
		float: none;
		width: auto;
		margin-right: 0;
	}

	.searchBox .gsc-search-button-v2,
	.searchBox .gsc-search-button-v2:hover,
	.searchBox .gsc-search-button-v2:focus {
		width: 30px;
		height: 30px;
		background-image: url('../images/icon_search_003.png');
		background-image: url('../images/icon_search_003.svg'), none;
		background-size: 30px;
	}

	.searchBox .gsib_a {
		padding: 10px;
	}

	.searchBox .gsc-input-box {
		border: none;
	}

	.search .lang {
		width: auto;
		margin-top: 25px;
	}

	.search .lang li {
		color: #fff;
		font-size: 1.200rem;
	}

	.search .lang a {
		color: #fff;
	}

	.search .lang a:hover {
		color: #efefef;
	}

	.jp .search .lang .langJP a::after,
	.en .search .lang .langEN a::after {
		top: -10px;
		background: #fff;
		margin: 0 0 0 -3px;
	}

	.jp .search .lang .langJP a,
	.en .search .lang .langEN a {
		color: #fff;
	}


	.headerInfo .headerNav ul {
		float: left;
		margin-top: 30px;
	}

	.headerInfo .headerNav li {
		display: block;
		background-position: left 8px;
		font-size: 1.200rem;
		margin-bottom: 20px;
		padding-left: 15px;
	}

	.headerInfo .headerNav .mbHeaderNav {
		display: block;
	}

	.headerInfo .headerNav li:last-child {
		margin-bottom: 0;
	}

	.headerInfo .headerNav li a {
		color: #fff;
		line-height: 1.6;
	}
}



@media only screen and (max-width : 980px) {

	.container,
	.container02 {
		max-width: 740px;
	}


	#content {
		padding: 60px 0;
	}

	#content #main {
		float: none;
		width: 100%;
		margin-bottom: 40px;
	}

	#content #side {
		float: none;
		width: 100%;
	}

	#content #side.childMenuNone {
		display: none;
	}


	#globalFooter .footerSitemap {
		padding-bottom: 10px;
	}

	#globalFooter .fsBlock {
		overflow: hidden;
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}

	#globalFooter .fsBLock:last-child {
		margin-bottom: 0;
	}

	#globalFooter .fsBlock:first-child {
		width: 100%;
	}

	#globalFooter .fsBlockPub ul ul {
		float: none;
		width: 100%;
	}

	#globalFooter .fsBlockPub li li {
		float: left;
		margin-right: 30px;
	}


	.scroll {
		overflow-x: auto;
	}
}



@media only screen and (max-width : 800px) {

	.container,
	.container02,
	.container03 {
		width: auto;
		max-width: 640px;
	}


	.linkBox {
		display: block;
	}

	.linkBox:first-child {
		border-top: none;
	}

	.linkBox .linkHead {
		width: 100%;
	}

	.linkBox .linkBody {
		width: 100%;
	}
}



@media only screen and (max-width : 660px) {

	.container,
	.container02,
	.container03 {
		max-width: 540px;
	}


	#globalFooter .banner ul {
		justify-content: center;
	}


	#globalFooter .footer {
		padding: 25px 0;
	}

	#globalFooter .footer .logo002 {
		float: none;
		display: block;
		margin: 0 auto 25px;
	}

	#globalFooter .footer .footerInfo {
		float: none;
		border-top: 1px dotted #aaa;
		padding-top: 20px;
	}

	#globalFooter .footerInfo ul {
		overflow: hidden;
		float: none;
	}

	#globalFooter .footerInfo ul li {
		float: left;
	}

	#globalFooter .footerInfo #copy {
		text-align: left;
		margin-top: 10px;
	}


	.scroll .table {
		min-width: 660px;
	}


	.sec01 .timeline>li {
		margin: 0;
	}

	.sec01 p.timelineDate {
		float: none;
		width: 100%;
		font-weight: bold;
		border-left: 5px solid #67ad15;
		margin-bottom: 0;
		padding-left: 15px;
	}

	.sec01 .timelineContent {
		float: none;
		width: 100%;
		padding: 15px;
	}

	.sec01 .timeline>li:first-child .timelineContent {
		padding-top: 15px;
	}

	.sec01 .timelineContent:before {
		content: none;
	}

	.sec01 .timelineContent p:first-child {
		line-height: 1.3;
		margin-bottom: 0;
	}

	.timeline .timelineTable {
		margin-top: 10px;
	}

	.timeline .timelineTable td,
	.timeline .timelineTable th {
		display: block;
		border: none;
	}

	.timeline .timelineTable td {
		padding-bottom: 15px;
	}
}



@media only screen and (max-width : 490px) {
	.headerInfo .mbWrap {
		width: 100%;
	}


	#globalFooter .footerSitemap {
		display: none;
	}


	.h1 .ttl_l {
		font-size: 1.600rem;
	}

	.h1 .ttl_l::first-letter {
		font-size: 2.333rem;
	}

	.h2 {
		font-size: 1.333rem;
		padding-left: 35px;
	}

	.h2::before {
		width: 6px;
		height: 6px;
		border: 3px solid #009ee7;
	}

	.h3 {
		font-size: 1rem;
		padding: 0 0 0 15px;
	}
}



@media only screen and (max-width : 420px) {}



@media only screen and (max-width : 375px) {

	.container,
	.container02,
	.container03 {
		max-width: 440px;
	}

	#menuTrigger {
		right: 14px;
	}


	#globalFooter .footerInfo ul li {
		float: none;
		background-color: transparent;
		background-image: url('../images/icon_arrow_001.png');
		background-image: url('../images/icon_arrow_001.svg'), none;
		background-repeat: no-repeat;
		background-position: left 1px;
		background-size: 7px;
		border: none;
		margin-top: 15px;
		padding-left: 10px;
	}

	#globalFooter .footerInfo ul li:first-child {
		margin-top: 0;
	}

	#globalFooter .footerInfo #copy {
		margin-top: 20px;
	}


	.h1 {
		padding-bottom: 15px;
	}

	.h1 .ttl_l::first-letter {
		font-size: 1.600rem;
	}

	.h1 .ttl_s {
		font-size: 0.867rem;
	}

	.h2 {
		font-size: 1.200rem;
	}

	.linkBox h3 {
		font-size: 1rem;
	}

	.linkBox .linkBody {
		padding-right: 0;
		padding-left: 0;
	}

	.linkBox2 .linkHead {
		padding-right: 0;
		padding-left: 0;
	}
}



@media only screen and (max-width : 320px) {}